Форум SAPE.RU

Форум SAPE.RU (http://forum.sape.ru/index.php)
-   Софт для оптимизаторов и вебмастеров (http://forum.sape.ru/forumdisplay.php?f=36)
-   -   Вебмастер SAPE: дополнение к Firefox 🦊 (http://forum.sape.ru/showthread.php?t=53578)

opticosblog 25.12.2017 21:35

Имею ввиду статейные ссылки. Там данный плагин не нужен. Не буду называть площадки, ато еще посчитают за рекламу.

zslava1 27.12.2017 14:21

Цитата:

Сообщение от andrei77 (Сообщение 1486507)
Да беда тоже второй месяц не одной ссылки не могу купить. Ждем!

а что Вам мешает ФФ поставить старой версии ??

Или у Вас какая то другая причина??

Добавлено через 1 минуту
Цитата:

Сообщение от D.iK.iJ (Сообщение 1486338)
Там обрыв обычно с ошибкой, что URL слишком длинный. Тоже достало... тут только банить сайт.

А где Вы смотрите ошибку? где такой лог?

Думаю для разработчиков решить этот вопрос несложно - в плоть да установки галочки под снятие (для длинных урлов) БЕЗ проверки по факту


Разработчики пожалуйста! решите проблему с обрывами потока - в день по 20 раз к компу подхожу и перенажимаю галочки туда сюда - и три - пять раза в день фиксирую оборванный поток

andrei77 02.01.2018 19:18

Wink, я старый фрифокс установил скажите пожалуйста со старым можно ваш плагин установить и где его взять

Добавлено через 15 минут
Установил рекомендуему версию но ана на английском и плагин на англиском есть возможнгость на руский перейти?

Добавлено через 4 минуты
запустил плагин проврека пошла но английским мешает

zslava1 03.01.2018 17:48

Цитата:

Сообщение от andrei77 (Сообщение 1486697)
Wink, я старый фрифокс установил скажите пожалуйста со старым можно ваш плагин установить и где его взять

Добавлено через 15 минут
Установил рекомендуему версию но ана на английском и плагин на англиском есть возможнгость на руский перейти?

Добавлено через 4 минуты
запустил плагин проврека пошла но английским мешает

попробуйте Русский браузер
у меня на одном ноуте русифицированный фф а на другом англ
и плагин винка на русском именно в русском фф

Добавлено через 2 минуты
Цитата:

Сообщение от Wink (Сообщение 1486183)
Разработка новой версии в процессе, но возможно будет небольшая задержка с выходом, там не всё так гладко как хотелось.

Обрывы потоков стали очень частые - каждые 5-15 минут
проверять невозможно...

и при проверке новых страниц и при проверке тех которые уже проверял ранее<проверяю ссылки тех страниц что ранее проверил на YP>
(так что дело не в длине урла - обрывы потоков идут независимо от этого)

скажите как исправить???

Wink 04.01.2018 19:59

Цитата:

Сообщение от andrei77 (Сообщение 1486697)
Установил рекомендуему версию но ана на английском и плагин на англиском есть возможнгость на руский перейти?

Там есть русская версия Firefox, поставьте её. Вот в этом списке найдите русский: https://www.mozilla.org/en-US/firefo...nizations/all/


Цитата:

Сообщение от zslava1 (Сообщение 1486717)
Обрывы потоков стали очень частые - каждые 5-15 минут
проверять невозможно...

Посмотрите в консоли, появляются в момент "обрыва" ошибки какие-то или нет (Ctrl+Shift+J - вкладка "Журнал"). В любом случае для Яндекса проверку лучше делать через XML

peterper 07.01.2018 09:29

Вложений: 1
The firefox ESR with sape-webmaster plugin is not working anymore... Same for Pale Moon. It's impossible to select all checked links for export them and analyze on Ahrefs and Majestic.
Exactly, "Copy selected links to clipboard" of the plugin doesn't work anymore.

I already tried:
- Mozilla Firefox old versions
- Mozilla Firefox ESR 52.4 and older
- Mozilla Firefox last versions
- Mozilla Portable
- Pale Moon
- SeaMonkey
- Chrome
- Opera

Nothing work!
See attached image.

Any solution please?
Thanks a lot if anyone can help me.
Peter
---------------------------------------------------------------------
(RUS)
Firefox ESR с плагином sape-webmaster больше не работает ... То же самое для Pale Moon. Невозможно выбрать все проверенные ссылки для их экспорта и проанализировать Ahrefs и Majestic.
Точно, «Копировать выбранные ссылки в буфер обмена» плагина больше не работает.

Я уже пробовал:
- Mozilla Firefox old versions
- Mozilla Firefox ESR 52.4 and older
- Mozilla Firefox last versions
- Mozilla Portable
- Pale Moon
- SeaMonkey
- Chrome
- Opera

Ничего не работает!
См. Прикрепленное изображение.

Любое решение, пожалуйста?
Большое спасибо, если кто-нибудь может мне помочь.
Peter

Wink 07.01.2018 14:05

peterper, it is because two new colums there - MPR & MRA, but they do not exist in the russian interface now. Fixed in 2.35.24

peterper 08.01.2018 01:48

Hi Wink,
thanks for your reply, but it still doesn't work!
I tried Pale Moon with Sape-Webmaster version 2.34.8 of 7/january/2018, and I always get the error of before.
I also tried to install on Firefox ESR 52.5.2 the last version of Sape-Webmaster 2.35.23 of Nov/8/2017, but same error.

What can I do please? I need to use SAPE lnks as soon as possible.

Thanks a lot for any help

Wink 08.01.2018 02:07

peterper, you need update version to 2.35.24

peterper 08.01.2018 10:44

Вложений: 1
Wink, I understand, but I can't find that version.
I'm using Firefox ESR 52.5.2 (64-bit), and when I go to search the add-ons, I only find the version 2.35.23 (see attached image).

Where can I find the new version? And it's ok this Firefox ESR 52.5.2 or do I have to install another one?

Thanks a lot if you can help me :)


Часовой пояс GMT +3, время: 14:42.

Работает на vBulletin® версия 3.8.7.
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.
Перевод: zCarot
SAPE.RU — система купли-продажи ссылок с главных и внутренних страниц сайтов.